uuid: 8744e700-f2e1-4993-8899-bcd5a35d05c3
langcode: et
status: true
dependencies:
  module:
    - media
_core:
  default_config_hash: Y9pMNsr2Cb1Qill0ZUSYKpva5uMV1r9y5K7nwWxojDQ
id: media_save_action
label: 'Save media'
type: media
plugin: 'entity:save_action:media'
configuration: {  }
